body { background: #FDFDFD;	}
#header { position:relative; width:95%; height:108px; margin:0 auto; background: #37465D ;}
#headerWrapper {height:111px;}
#mainHead { width:auto; }
#contentWrapper { width:95%; margin:0 auto; }
#menuCol {width:24%; float:left; }
#menuWrapper {width:100%; font-size: 0.857em; }
#content { width:76%; float:left; position:relative; }
#fontWrapper { height: 38px; position:relative; float:right; width: 330px;margin-right: 8px; top:3px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
visibility: hidden;}
#infoWrapper {display:none;}
#linksWrapper {display:none;}
#mobileVer {right:15px; top: 10px;display:none;}
#searchWrapper legend { display:none;}
#searchWrapper p a { display:none;}
#searchWrapper {width:330px; top:32px;height: 50px;margin-right: 8px; visibility:hidden;}
#searchWrapper .button {margin-top:13px;}
#searchWrapper .isearch {margin: 11px 15px 15px 10px; width: 192px;   }
.logoBIP {top:0px; left:0px;}
#headerLogo {display:none;}
#mainHead {width:auto; color:#EEE;}
#headerName {width:auto; left:10px; font-size: 0.6em; color:#FFF; top:82px; height: 24px; }
.printers {top:0px;visibility:hidden;}
#crumbpath {padding: 0px 0px 0px 0px;}
#contactAddress {display:none;}
#footer {width:95%; height:unset;}
#footerWrapper {margin-top:unset;height:unset;}
#counterWrapper {margin:unset;}
#menuWrapper ul li a, #menuWrapper ul li a:visited {border-top-style:solid;border-top-color:white; border-top-width:1px;}
#menuWrapper ul li {background:unset; background-color:transparent;}
#menuWrapper ul li a:hover, #menuWrapper ul li a:focus, #menuWrapper ul li.hover a {color: #FFFFCC;}
#menuWrapper ul li a.selected {color: #0dfde8; background-color:  #21375A;}
.city {float: left; margin: 2px; padding: 2px; height: auto; width: auto; }

a.button,button,input[type="button"], input[type="reset"], input[type="submit"] { position:absolute}
.Tweet,.FBLike { display:none;}